.banner .sj_banner{display:none;}

@media (max-width: 1280px) {
    .hy-content {
        margin-top: -100px;
    }
}

@media (max-width:1199px) {
    .banner {
        display: flex;
        overflow: hidden;
        justify-content: center;
        align-items: center;
    }
    .banner img {
        max-width: none;
        height: 380px;
    }
    .hy-content .text-content h4 {
        font-size: 20px;
    }
    .hy-content .text-content .text {
        font-size: 14px;
    }
    .huiyi .left {
        padding: 20px;
    }
}

@media (max-width: 992px) {
    .header {
        position: relative;
    }
    .header .goback {
        float: right;
    }
    .header .toplink {
        display: none;
    }

.banner .pc_banner{display:none;}
.banner .sj_banner{display:block;}

    .foot-info .lf a {
        margin-right: 10px;
    }
    .foot-info .rt li {
        margin-left: 10px;
    }
    .banner img {
        height: 320px;
    }
    .huiyi .left,
    .huiyi .right {
        width: 100%;
    }
    .huiyi .right {
        margin-top: 20px;
    }
    .rowlist .left{
        float:none;
        width:100%;
    }

    .rowlist .right{
         float:none;
        width:100%;
        margin-top:20px;
    }
    .video .swiper-button-next{
        right:0;
    }
       .video .swiper-button-prev{
        left:0;
    }
}

@media (max-width: 768px) {
    .foot-link {
        background: #1151af;
        padding-top: 15px;
    }
    .foot-link .link-list {
        width: 100%;
    }
    .foot-link .link-list .box {
        width: 100%;
        margin-bottom: 10px;
    }
    .foot-link .link-list .tit {
        line-height: 50px;
        background: rgba(255, 255, 255, 0.15);
        padding: 0 20px;
    }
    .foot-link .link-list .tit p {
        display: block;
        text-align: left;
    }
    .foot-info {
        padding: 15px 0;
    }
    .foot-info .lf {
        float: none;
        text-align: center;
    }
    .foot-info .lf a {
        float: none;
        display: inline-block;
    }
    .foot-info .mid {
        float: none;
        margin-top: 10px;
        text-align: center;
    }
    .foot-info .rt {
        float: none;
        margin-top: 10px;
        text-align: center;
    }
    .foot-info .rt li {
        float: none;
        display: inline-block;
    }
    .banner img {
        height: 280px;
    }
    .hy-content .title h3 {
        font-size: 20px;
    }
    .hy-content,
    .hy-content .text-content {
        height: auto;
    }
    .hy-content .date-con,
    .hy-content .text-content {
        width: 100%;
    }
    .hy-content .text-content {
        padding: 20px 15px;
    }
    .hy-content .date-con {
        margin-top: 20px;
    }
    .huiyi .left h4 {
        font-size: 18px;
    }
    .huiyi .left h4 span {
        font-size: 12px;
    }
}

@media (max-width: 600px) {
    html {
        font-size: 14px;
    }
    .banner img {
        height: 200px;
    }
    .hy-content {
        padding: 20px 15px;
        margin-top: -50px;
    }
    .hy-content .text-content h4 {
        font-size: 16px;
    }
    .sp {
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .sp a {
        width: 49%;
        margin-top: 10px;
    }
    .sp a:nth-child(even) {
        margin-right: 0;
    }
}